# Parameters used to generate this project with aem-project-archetype

groupId=com.housingdevelopmentfinancecorp
artifactId=aem-housingdevelopmentfinancecorp-project
version=0.0.1-SNAPSHOT
package=com.housingdevelopmentfinancecorp
appId=housingdevelopmentfinancecorp
appTitle=HDFC Home Loan
aemVersion=6.5.14
sdkVersion=latest
languageCountry=${languageCountry}
includeExamples=n
includeErrorHandler=n
frontendModule=general
singleCountry=y
includeDispatcherConfig=n
includeCommerce=n
includeForms=n
includeFormsenrollment=n
includeFormscommunications=n
sdkFormsVersion=latest
commerceEndpoint=https://hostname.com/graphql
datalayer=y
amp=n
enableDynamicMedia=n
enableSSR=n
precompiledScripts=n
